<div class="breadcrumbs mobile-breadcrumbs overlay" data-stellar-background-ratio="0.7">
	
</div>

		<div class="" >
			<div class="main_container" >
		  <section class="bg-inner section-b-space success-section">
        <div class="container">
                        <div class="row success-detail" style="    text-align: center;
            margin-left: -60px;
">
                <div class="col">
                  <div class="flight-details text-center">
                    <!-- <h2>Connection Failed...</h2> -->
                    <a href="index.html"><button class="btn btn-bk">Back to home page</button></a>
                
					</div>

				</div>
                </div>
            <div class="animation">
                <img src="assets/confailed.gif" style="height: 120%;width: 100%;" class="bg-img img-fluid blur-up lazyload hotelsearchloader" alt=""  />

                <div class="animation__plane--shadow"></div>

            </div>

            </div>
        </div>
    </section>
			</div>
			
		</div>

        <style>
            .btn-bk{
                padding: 10px;
    border: solid;
    border-radius: 7px;
    background: #7bbaeb;
    color: white;
    margin-top: 10px;
            }
        </style>





